@charset "utf-8";

#wrap {
	margin: 0px auto 0px auto;
	height: auto;
	clear: both;
	width: 970px;
}

.layout { margin: 0 auto; }

#main {
	background: url(../images/main_bg.gif);
	background-repeat: repeat-x;
	padding: 10px 10px 0 10px;
}

#container {
	padding: 0 0 0 0;
	margin: 0 auto;
	height: auto;
	clear: both;
}

#left {
	float: left;
	width: 200px;
}

#center_wrap {
	float: right;
	width: 730px;
}

#center {
	float: right;
	width: 730px;
	overflow: hidden;
}

#center_wrap #center {
	float: left;
	width: 510px;
	margin-left: 0 !important;
}

#right {
	width: 200px;
	float: right;
	overflow: hidden;
	padding-bottom: 1px;
}
